Incompatible Plugin

Hi guys since the latest update I've tried to access the game, that worked perfectly before, and I get an error "plugin was designed for a different version of the engine. Attempt to load anyway?", the plugins are "Android Media Player", "AVF Media Player", "WMF Media Player", "Online Subsystem", "Online Subsystem NULL", "Online Subsystem Seam", "Online Subsystem Utils" and "Oculus Input".
I'm not using VR and I got the game on GOG, doesn't matter if I select yes or no when it asks me about the plugins the game wont start.
Please I would appreciate if anyone can help me, I really want to keep playing this great game.
Thank you for your time.

Comments

  • ROCKFISH_TillROCKFISH_Till HamburgPosts: 94Member, Moderator
    Hello! We're talking about the Windows version, right? Are you on 32 or 64 bit Windows, and are you starting the 32 or 64 bit executable?
    Besides that, you could try re-installing the game from scratch which seems to have helped for some GoG users with similar errors before. We'll look into the issue if that doesn't help!
  • Gabrielns22Gabrielns22 Posts: 2Customer
    Thank you for the response, yes it is windows 64 and I'm starting it on 64 like I did since the game was in development and I never had an error, I'm going to try reinstalling and let you know if it works.
Sign In or Register to comment.